uuid: 92ad3eb0-8511-4834-903e-585a849882f1
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.refrempli
field_name: refrempli
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
